Bug 1286655 - RFE: abrtd automatically compress cores
RFE: abrtd automatically compress cores
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: abrt (Show other bugs)
6.8
Unspecified Linux
unspecified Severity medium
: rc
: ---
Assigned To: abrt
BaseOS QE - Apps
: FutureFeature
Depends On:
Blocks: 1269194 1396721
  Show dependency treegraph
 
Reported: 2015-11-30 07:18 EST by Piyush Bhoot
Modified: 2017-06-01 15:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
: 1396721 (view as bug list)
Environment:
Last Closed: 2017-06-01 15:17:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Piyush Bhoot 2015-11-30 07:18:24 EST
1. Proposed title of this feature request  
   Automatic compression of cores in abrt
2. Who is the customer behind the request? Daniel van der Ster
    Account: Gloucester Research
    Account #: 	697951
      
    TAM customer: no
    SRM customer: no  
    Strategic: no  
      
3. What is the nature and description of the request? 

abrt should be able to compress the cores before they are dumped
on the disk.

4. Why does the customer need this? 

In development environment many cores are created which 
need to be preserved for analysis.
Costumer would like them to be compressed as they are generated on disk.

5. Is there already an existing RFE upstream or in Red Hat Bugzilla?  

https://github.com/abrt/abrt/issues/876 

jfilak has some suggestions to accomplish it.

6. Is the sales team involved in this request and do they have any additional input?
No

7. List any affected packages or components.
abrt
abrt-ccpp
Comment 2 Chris Williams 2017-06-01 15:17:29 EDT
Red Hat Enterprise Linux 6 transitioned to the Production 3 Phase on May 10, 2017.  During the Production 3 Phase, Critical impact Security Advisories (RHSAs) and selected Urgent Priority Bug Fix Advisories (RHBAs) may be released as they become available.

The official life cycle policy can be reviewed here:

http://redhat.com/rhel/lifecycle

This issue does not appear to meet the inclusion criteria for the Production Phase 3 and will be marked as CLOSED/WONTFIX. If this remains a critical requirement, please contact Red Hat Customer Support to request a re-evaluation of the issue, citing a clear business justification.  Red Hat Customer Support can be contacted via the Red Hat Customer Portal at the following URL:

https://access.redhat.com

This request for RHEL 7 which is still in phase 1 remains open and under consideration for 7.5.
https://bugzilla.redhat.com/show_bug.cgi?id=1396721

Note You need to log in before you can comment on or make changes to this bug.